For the complete documentation index, see llms.txt. This page is also available as Markdown.

GET /builders/{builder_id}

Returns a public builder profile by builder ID.

GET https://api.aevo.xyz/builders/{builder_id}

Example Request

curl --request GET \
     --url https://api.aevo.xyz/builders/{builder_id} \
     --header 'accept: application/json'

Responses

200 — Public builder profile.

Field
Type
Required
Description

builder_id

string

Yes

Builder ID. Example: builder_0123456789abcdef

name

string

Yes

Builder display name. Example: Example Builder

status

string

Yes

Builder status.

400 — Bad request.

Field
Type
Required
Description

error

string

Yes

Error message. Example: ERR_MALFORMED_REQUEST

404 — Not found.

Field
Type
Required
Description

error

string

Yes

Error message. Example: BUILDER_NOT_FOUND

429 — Rate limit exceeded.

Field
Type
Required
Description

error

string

Yes

Error message. Example: RATE_LIMIT_EXCEEDED

500 — Internal server error.

Field
Type
Required
Description

error

string

Yes

Error message. Example: INTERNAL_ERROR

Last updated

Was this helpful?